@media screen and (max-width:1024px)

{

.row1 span a { background: none;border-radius: 0;color: #ffffff;float: none;font-family: noto sans;line-height: normal;margin: 0;padding: 0;text-align: left;text-decoration: none;font-size: 16px;} 
 
.header-in,.navigation,.welcometxt,.services-in,.forth-section-in,.newsinner,.footer-in{ width:96%;}

.phone,.email{ line-height:23px; height:23px;}

/*  18-1-2016 start  */
.navigation ul li{ font-size: 14px;} 
 .navigation ul li a {color: #ee0e0f; display: block;font-weight: bold; line-height: 47px;padding-left: 20px;text-decoration: none;
} 
   
/* 18-1-2016 end */

/*Inner Page Css 12-03-2016*/

.inner{ width:96%;}  

.inner-left{ width:68%;}

.inner-right{ width:30%;}



.services-innertop .cta p{ padding:0 0 0 20%}

.services-innertop .cta h3{ padding:0 0 0 20%}

.inner-banner img{ margin:60px 0}

/*.inner-banner{ height:auto}*/



.fb-inner img {

    width: 100%;

}



.services-section{ 

    background: url("../images/servicesimg.jpg") no-repeat scroll center top!important;

    -webkit-background-size: cover!important;

  -moz-background-size: cover!important;

  -o-background-size: cover!important;

  background-size: cover!important; 

}

.newsletter{ 

    background: url("../images/newsletterbg.jpg") no-repeat scroll center top!important;

    -webkit-background-size: cover!important;

  -moz-background-size: cover!important;

  -o-background-size: cover!important;

  background-size: cover!important; 

}

footer{ margin: -3px 0 0;}



}



@media screen and (max-width:980px)

{

/*.header-in,.navigation,.welcometxt,.services-in,.forth-section-in,.newsinner,.footer-in{ width:96%;}*/

.logo{ width:53%;}

.contactinfo{  width:45%;}

.welcomesection p{ padding:10px 0}

.email{ background-position:left 6px;  float:right}

.phone{ font-size:18px;}

.navigation ul li{ padding-right: 10px;}

.box-1,.box-2,.box-4{ width:25%;}

.box-3{ width:25%;}

.footer-in h1{ font-size:22px;}



.welcomesection h1{ font-size: 22px;}

.page-id-17 .fb-inner { float: left;width:50%;}

.page-id-17 .get-touch-form {

  float: right;

  margin-top: 0;

  width: 50%;

}	

.page-id-17 .get-touch-form h2{padding:0;}



.fb {

    clear: both;

    float: right;

    margin: 20px 0 0;

    text-align: center;

    width: 100%;

}

.whatwedo, .inner .whatwedo {

    width: 38%;

}

.contacts {

    margin: 0 2%;

    width: 58%;

}

.footer-in .widget.widget-1, .footer-in .widget.widget-2, .footer-in .widget {

    width: 30%;

}

.footer-in .widget.widget-4 {

    clear: both;

}

.footer-in .widget.widget-last{ float: left;}

.row1 h2, .resources h2{ font-size: 20px;}

.banner.metaslider .caption-wrap{ bottom: 10px!important;}

.banner.metaslider .caption h2{ font-size: 34px; line-height: 40px;}

.banner.metaslider .caption p{ line-height: 20px;}

.banner.metaslider .caption a{ font-size: 18px;}

.inner-right {

    clear: both;

    margin: 30px 0 0;

    width: 100%;

}

.inner-left {

    width: 100%;

}

.fb-inner {

    float: right;

    width: 50%;

}

.capcha img {

    float: left;

    margin: 0 0 0 5%;

}

.ngg-gallery-thumbnail-box{ width: 30%; margin: 0 3% 0 0!important;}

.ngg-gallery-thumbnail img{ width: 100%;}

}



@media screen and (max-width:768px)

{

.footer-in a,.footer-in .widget.design-by.widget-last ,.footer-in .widget.copyright { font-size: 13px;}

.navigation-outer{ display:none}

.logo {margin:10px 0 0;}

.box-1,.box-2,.box-4{ width:50%;}

.box-3{ width:50%; clear:left}

.copyright,.design-by{ width:100%; text-align:center;}

.inner .inner-left ul{ width: 94%; margin-left: 3% !important;}

}



@media screen and (max-width:640px)

{



.email{ font-size:20px; background-position:left 2px; float:right}

.phone{ font-size:20px;}

.newsinner input[type="button"],.newsinner input[type="text"]{ font-size:22px;}

.box-1,.box-2,.box-4{ width:50%;}

.box-3{ width:50%; clear:left;}

.banner-info{ left:3%;} 



/*12-03-2015*/

.get-touch-form{ margin-top:20px;}

.capcha input[type="text"]{ width:77%;}



.fb-inner {

    width: 54%;

}



.fb-inner img {

    width:auto;

}



.banner.metaslider .caption h2{ font-size: 22px; line-height: 30px;}

.banner.metaslider .caption p{ font-size: 14px; line-height: normal;}

.banner.metaslider .caption a{ font-size: 16px; line-height: 30px;}

.resources ul li{ padding-left: 3%; width: 97%;}

.whatwedo{ width: 45%;}

.contacts{ width: 51%;}

.widget_wysija_cont .wysija-submit{ font-size: 23px;}

.footer-in .widget.widget-1, .footer-in .widget.widget-2, .footer-in .widget{ width: 48%;}

.footer-in .widget.widget-3, .footer-in .widget.widget-5 {

    clear: both;

}

.footer-in .widget.widget-4 {

    clear: none;

}

.footer-in .widget.copyright, .footer-in .widget.design-by.widget-last{ width: 100%!important; text-align: center;}

.banner .rslides_tabs{ bottom: 0;}

.formError{ left: 30% !important;}

.inner-right .what_we_do .flex-direction-nav .flex-next, .inner-right .what_we_do .flex-direction-nav .flex-prev {

    right: 35%;

}

}



@media screen and (max-width:600px)

{

.whatwedo img {  display: block;  margin: 0 auto;}

.header {background: #d82d02; }

.page-id-17 .fb-inner {width:100%;}

.page-id-17 .get-touch-form {

  float: right;

  margin-top: 10px;

  width: 100%;

}

.newsinner h1{font-size:20px;}

.newsinner input[type="button"], .newsinner input[type="text"]{ font-size:18px;}

.footer-in h1{ font-size:22px;}

.logo{ width:53%;}

.contactinfo{  width:45%;}

.email{ width:auto; float:left}

.phone{ width:auto; float:right}



.ec {

    float: right;

    margin: 0;

}

.row1 {

    width: 48%;

}

.resources{ width:100%; margin:15px 0 0 0;}

.email{  float:right }



}



@media screen and (max-width:580px){.phone {
 .copyright a {
  float: none !important;

}
    float:right;

    width:auto; margin:0 0 15px 0;}

	.forth-section-in h5{text-align:center;}

      

    } 

@media screen and (max-width:480px)

{


 .copyright a {
 
 float: none !important;

} 

.header-in{width:100%;}

.contactinfo {background: rgba(0, 0, 0, 0) url("../images/header.jpg") repeat-x scroll 0 0;  width: 100%;}

.logo { margin: 10px 0 0;  width: 100%; text-align:center;}

.email, .phone {

  float: none;

  font-size: 20px;

  text-align: center;

}



.banner-info > img {

    width: 97%;

}

.widget_wysija_cont .wysija-submit{ font-size: 16px;}

.inner .whatwedo{ width: 100%;}

.fb-inner {

    margin: 30px 0 0;

    text-align: center;

    width: 100%;

}

.inner-right .what_we_do .flex-direction-nav .flex-next, .inner-right .what_we_do .flex-direction-nav .flex-prev {

    right: 42%;

}

.banner.metaslider .caption-wrap{ display: none!important;}

.ngg-gallery-thumbnail-box{ width: 44%; margin: 0 6% 0 0!important;}

.inner-left h1{font-size: 24px;}

.whatwedo {

    width: 100%;

}

.contacts {

    margin: 50px 0 0;

    width: 100%;

}

.what_we_do .flex-direction-nav .flex-next{ right: 42%;}

.what_we_do .flex-direction-nav .flex-prev{ left: 42%;}

p.wysija-paragraph{ width: 100%;}

.widget_wysija_cont .wysija-submit{ width: 100%; margin: 10px 0 0 !important;}

.inner .inner-left ul{padding: 5px 0 20px 3%;}

}

@media screen and (max-width:400px)

{

.phone { float:none;}

}

@media screen and (max-width:360px)

{

.banner .flex-control-nav li a, .rslides_tabs a{
  height: 14px !important;
  width: 14px !important;   
}  

.welcomesection h1 {

    font-size: 20px;

} 
 
.newsinner li:first-child{ width:100%; margin:0 0 10px 0;}

.newsinner li{ width:50%;}

.box-1,.box-2,.box-4,.box-3{ width:100%; border-bottom:solid 1px #fff; padding:10px 0}

.row1{ width:100%; margin:0 0 15px 0;}

.image{ width:100%;}







.footer-in .widget.widget-1, .footer-in .widget.widget-2, .footer-in .widget{ width: 100%; clear: both;}

.textbox{ width: 93%;}

.inner-left .r1.r1m textarea{ width: 94%;}

.inner-left h1{font-size: 20px;}



}